<?php
return [
  'login' 		      => "ورود به سیستم",
  'email' 		      => "ایمیل",
  'password' 		    => "رمز",
  'forgot_password' => "رمز تان را فراموش کرده اید؟",
  'enter_email' 		=> "لطفآ ایمیل خود را وارد نمايید تا رمز شما تبدیل گردد:",
  'new_password' 		=> "تجدید رمز",
  'cancel' 		      => "صرف نظر",
  'pmis' 		        => "سیستم معلوماتی مدیریت پروژه ها (PMIS)",
];
?>
